Subject: Re: [bug#38554] [PATCH 0/5] Update python-hy to 0.17.0

From: zimoun <[email-masked]>
Date: Thu, 12 Dec 2019 18:23:54 +0100

Hi,

On Tue, 10 Dec 2019 at 23:01, Jesse Gibbons <[email-masked]> wrote:

> > Once we get these easy changes done we will push! If you could send your
> > revisions with something like:
> >
> > --8<---------------cut here---------------start------------->8---
> > [PATCH v2 x/3]
> > --8<---------------cut here---------------end--------------->8---
> >
> In response to this email, or simply to [email-masked]? I'm guessing
> either will work, but you are more likely to see a response to this email.

Yes to [email-masked] using the Git option --reroll-count=2 :-)

Thank you for your patches. Hy is really fun. :-)

All the best,
simon